/* @media screen and (max-width: 320px) { */

    body, * {
        text-rendering: optimizeLegibility;
    }
    .header-logo {
        background-image: url(../images/logo_@2x.png);
        background-size: cover;
        min-width: 68px;
    }

    img.logo-image {
        visibility: hidden;
        vertical-align: top;
    }

    .gallery .gallery-link:after,
    .sub3menu-navigation .nav-sub3menu li.has-sub-menu > a:after,
    .show-more-container a.show-more:after,
    .small-slider.teaser-slider .slider-pager a,
    strong.selector .simple-multiselect-wrapper:after,
    strong.selector span:after,
    div.selector .simple-multiselect-wrapper:after,
    div.selector span:after,
    .site-header .searchform .searchicon,
    .small-slider .slider-nav .prev,
    .small-slider .slider-nav .next,
    .nav-pagination .nav-next,
    .nav-pagination .nav-previous,
    .nav-single .nav-next .meta-nav,
    .nav-single .nav-previous .meta-nav,
    .socialshareprivacy .socialshare-mail-link:before {
        background-image: url(../images/icon_sprite_@2x.png);
        background-size: auto 192px;
    }

    .site-header .languageicon span {
        background-image: url(../images/icon_sprite_language@2x.png);
        background-size: auto 32px;
    }

    .page-header-icon:after,
    .social-links-short li a,
    .social-links li a:before {
        background-image: url(../images/social_sprite_@2x.png);
        background-size: auto 96px;
    }
    footer[role="contentinfo"] .site-info {
        background: #00204f url(../images/claim_@2x.png) no-repeat 50% 50%;
        background-size: auto 30px;
    }

/* } */

@media screen and (max-width: 640px) {
    .main-navigation .nav-submenu li a:after,
    .main-navigation .nav-menu li ul li a:after,
    .main-navigation .nav-menu .menu-item-home > a:after,
    .main-navigation .nav-menu .current-menu-item > a:after,
    .main-navigation .nav-menu .current-menu-ancestor > a:after,
    .main-navigation .nav-menu .current_page_item > a:after,
    .main-navigation .nav-menu .current_page_ancestor > a:after {
        background-image: url(../images/icon_sprite_@2x.png);
        background-size: auto 192px;
    }
}